<?php
extract($_POST, EXTR_OVERWRITE);


if($firstName){
		$message = "
		<html>
		<head>
		</head>
		<body>
		<div style='width:96%;float:left;background-color:#fff;padding:2%'>
		<div style='width:97%;float:left;height:30px;font-size:14px;color:#333;text-shadow:1px 1px #000'>Mail From: $firstName <br> $lastName</div>

		<div style='width:97%;font-family: Verdana, Geneva, sans-serif;float:left;font-size:14px;color:#252525;line-height:25px;padding-top:20px;padding-bottom:20px'> $message </div>
		<div style='width:97%;font-family: Verdana, Geneva, sans-serif;float:left;font-size:14px;color:#333;'> Email Address: $email</div>
</div></body>
		</html>	";
		$headers = "MIME-Version: 1.0" . "\r\n";
		$headers.= "Content-type: text/html; charset= iso-8859-1" . "\r\n";
		$headers.= "From: $email" . "\r\n";
		$headers.= "Reply-To: $email" . "\r\n";
		$recipient = "info@eassenugu.com";
		
		if(mail($recipient,$subject,$message,$headers))
		{
			//echo $message;
			if(!empty($error))$error.='<br>';
			echo $error.="Mail Successfully Sent";
		}else
		{
			if(!empty($error))$error.='<br>';
			echo $error.="There was a problem sending your message. Please try again";
		}
}


?>
